export async function getProductApi(param) {
    const response = await fetch(
        `https://bestinbd.com/projects/web/2309SAG/api/get-req-data/sections?type=slug&value=business-verticals&get_section=yes&image=yes&post=yes&file=yes&gallery=yes`,
        {
            cache: "no-store"
        }
    );
    if (!response.ok) {
        throw new Error(`HTTP error! status: ${response.status}`);
    }
    const data = await response.json();
    return data;
}

export async function getProductDetailApi(slug) {
    const response = await fetch(
        `https://bestinbd.com/projects/web/2309SAG/api/get-req-data/product-data?type=slug&value=${slug}&image=yes&post=yes&file=yes&specification=yes&gallery=yes&variation=yes`,
        {
            cache: "no-store"
        }
    );
    if (!response.ok) {
        throw new Error(`HTTP error! status: ${response.status}`);
    }
    const data = await response.json();
    return data;
}